Affected packages

Packages affected by rpm upgrade from 4.15.1-2.fc32.1 to 4.15.1-3.fc32.1 (in Fedora 32)
Package Current state Build Distance Build time
python36 build 2 4 months ago
nodejs-pump build 3 4 months ago
converseen build 3 4 months ago
clamav build 3 4 months ago
community-mysql build 3 4 months ago
chck build 3 4 months ago
leveldb build 3 4 months ago
nbdkit build 3 4 months ago
icedtea-web build 3 4 months ago
firefox build 3 4 months ago
mingw-wine-gecko build 3 4 months ago
bcc build 3 4 months ago
eiskaltdcpp build 3 4 months ago
icecat build 3 4 months ago
josm build 3 4 months ago
deepin-terminal build 3 4 months ago
golang-github-containerd-cri build 4 2 months ago
golang-gonum-1 build 4 4 months ago
nodejs-node-stringprep build 4 4 months ago
golang-github-dchest-uniuri build 4 4 months ago
golang-gopkg-robfig-cron-3 build 4 4 months ago
golang-github-coreos-pkg build 4 4 months ago
golang-github-creack-goselect build 4 4 months ago
golang-gopkg-fsnotify-0 build 4 4 months ago
golang-github-ncw-swift build 4 4 months ago
htmltest build 4 4 months ago
golang-google-grpc build 4 4 months ago
java-latest-openjdk build None 2 months ago
python-astral build None 4 months ago
jaxb2-maven-plugin build None 4 months ago
guile22 build None 4 months ago
jspecview build None 4 months ago
java-runtime-decompiler build None 4 months ago
rust-coreos-installer build None 4 months ago
rubygem-hitimes build None 4 months ago
mimic build None 4 months ago
python-animatplot build None 4 months ago
python-geopandas build None 4 months ago
PEGTL build None 4 months ago
python-xarray build None 4 months ago
czmq build None 4 months ago
rust-git-delta build None 4 months ago
emacs-evil build None 4 months ago
reportd build None 4 months ago
jnr-ffi build None 4 months ago
rust-lsd build None 4 months ago
rubygem-daemon_controller build None 4 months ago
python-networkx build None 4 months ago
protobuf build None 4 months ago
apache-commons-collections build None 4 months ago
powermock build None 4 months ago
rubygem-memfs build None 4 months ago
mpich build None 4 months ago
rubygem-guard build None 4 months ago
rust-afterburn build None 4 months ago
rust-bat build None 4 months ago
zola build None 4 months ago
python-libnacl build None 4 months ago
rubygem-activeresource build None 4 months ago
valgrind build None 4 months ago
rubygem-tilt build None 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by rpm upgrade from 4.15.1-2.fc32.1 to 4.15.1-3.fc32.1.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.